BANK KALTENG - Bug #598

[User Management]
11/29/2021 03:42 PM - Mega Yunita

Status: Closed Start date: 11/29/2021
Priority: High Due date: 12/06/2021
Assignee: Mr. Yusuf % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer and team,
Mohon bantuannya untuk menangani masalah pada :

Port : http://remote.minovais.com:31130/
DB : MinovaES_Bank_Kalteng

1. Menu Master Data pada User Management tidak muncul
2. Button Save terlalu banyak dan tidak berfungsi sama sekali

Terimakasih

History

#1 - 11/30/2021 10:01 AM - Mr. Yusuf
- File Screenshot (29).png added

File E:\ClientManagement\MinovaES_Bank_Kalteng\Project Kalteng\UNUI_KALTENG\extended\data\menu_md.js tidak ada.
Solusi sudah di add menu_md.js

#2 - 11/30/2021 10:02 AM - Mr. Yusuf
- Status changed from Assigned to QA Test

#3 - 11/30/2021 10:40 AM - Mr. Yusuf
- Status changed from QA Test to Closed

Files
Screenshot_8.png 81.5KB 11/29/2021 Mega Yunita
Screenshot (29).png 54.6 KB 11/30/2021 Mr. Yusuf
